Discussioni riguardanti l'installazione e utilizzo di linux su PS4
no avatar
User

linuxfan

Livello

Newbie

Messaggi

3

Iscritto il

8 mar 2021, 17:18

FW

PS4 FW: 7.02

Re: Psxitarch Linux: una distro per ps4

da linuxfan » 11 mar 2021, 19:52

Thank you, I am using your modified Kernel now. It boots to Desktop. But like with the regular Kernel, the PS4 Wi-Fi is not available as a device. I have a USB Wi-Fi dongle, Edimax EW-7811UN, but it is not recognized either. Do you know dongles that will work with psxita v2? I think then I could buy one. That could be the easiest solution.
no avatar
User

linuxfan

Livello

Newbie

Messaggi

3

Iscritto il

8 mar 2021, 17:18

FW

PS4 FW: 7.02

Re: Psxitarch Linux: una distro per ps4

da linuxfan » 30 apr 2021, 17:23

Hey guys, I saw you recently released instructions on how to update Psxitarch to the latest version. Since there are people like me, who don't have working Internet and thus can't update like you suggest, would it be asked much if you could share a new, fully update Psxitarch image? I hope it's doable! No hurry, but maybe it can be done sooner or later. Thanks.
no avatar
User

GiuseppeNa

Livello

Newbie

Messaggi

2

Iscritto il

2 apr 2023, 19:11

FW

9.00

Re: Psxitarch Linux: una distro per ps4

da GiuseppeNa » 2 apr 2023, 19:16

Salve, ho un problema, quando provo ad aggiornare la distro con: sudo pacman -Syu mi da i seguenti errori:
:: Sincronizzazione dei database in corso...
core è aggiornato
extra è aggiornato
community è aggiornato
multilib è aggiornato
ps4 è aggiornato
:: Aggiornamento del sistema in corso...
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: l'installazione di ffmpeg (2:6.0-4) interrompe la dipendenza 'libavcodec.so=59-64' richiesta da dolphin-emu-git
:: l'installazione di ffmpeg (2:6.0-4) interrompe la dipendenza 'libavformat.so=59-64' richiesta da dolphin-emu-git
:: l'installazione di ffmpeg (2:6.0-4) interrompe la dipendenza 'libavutil.so=57-64' richiesta da dolphin-emu-git
:: l'installazione di ffmpeg (2:6.0-4) interrompe la dipendenza 'libswscale.so=6-64' richiesta da dolphin-emu-git

non so come risolvere, grazie anticipatamente
Avatar utente
User

Rancid(o)

Livello

Ps3ita Team

Messaggi

4198

Iscritto il

19 dic 2006, 15:22

Località

nell' anno 1977

PSN ID

Rancid0x0

FW

4.05

Re: Psxitarch Linux: una distro per ps4

da Rancid(o) » 2 apr 2023, 19:48

Non ho provato ma forse sostituendo dolphin-emu-git con dolphin-emu risolvi la cosa

Prova con
sudo pacman -S dolphin-emu
sudo pacman -Syu
no avatar
User

GiuseppeNa

Livello

Newbie

Messaggi

2

Iscritto il

2 apr 2023, 19:11

FW

9.00

Re: Psxitarch Linux: una distro per ps4

da GiuseppeNa » 2 apr 2023, 21:21

Rancid(o) ha scritto:Non ho provato ma forse sostituendo dolphin-emu-git con dolphin-emu risolvi la cosa

Prova con
sudo pacman -S dolphin-emu
sudo pacman -Syu


ciao, ho provato e mi da questo:
[psxita@psxitarch ~]$ sudo pacman -S dolphin-emu
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...
:: dolphin-emu e dolphin-emu-git vanno in conflitto. Vuoi rimuovere dolphin-emu-git? [s/N] S
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: l'installazione di libvpx (1.13.0-1) interrompe la dipendenza 'libvpx.so=7-64' richiesta da ffmpeg4.4


EDIT: risolto eliminando dolphin-emu-git utilizzato comando -Syu l'update è partito
no avatar
User

blackbamba

Livello

Newbie

Messaggi

1

Iscritto il

15 ago 2023, 23:46

FW

9.00

Re: Psxitarch Linux: una distro per ps4

da blackbamba » 16 ago 2023, 0:00

Hi thanks for the psxitarch v3, it works great.
I am trying to use the unified remote(https://www.unifiedremote.com/) to control the mouse. I am using the portable x64 server for linux. It connects and detects movement from my android phone. However it doesn't detect single tap, double tap or two finger tap. It does, however, detect long press and drag. I used the same server on my arch install on my laptop and it works fine. Is there any way to make it work?
no avatar
User

naxil

Livello

Newbie

Messaggi

6

Iscritto il

11 nov 2019, 14:49

FW

4.50

Re: Psxitarch Linux: una distro per ps4

da naxil » 7 ott 2023, 9:03

Ciao mi sta arrivando una ps4 6.72 riesco egualmente ad avviare linux? Mi consigliate di fare l upgrade da pup al 9.0? Le chiavette dove scrivere l exploit img con dd sono tutte compatibili?
Avatar utente
User

Rancid(o)

Livello

Ps3ita Team

Messaggi

4198

Iscritto il

19 dic 2006, 15:22

Località

nell' anno 1977

PSN ID

Rancid0x0

FW

4.05

Re: Psxitarch Linux: una distro per ps4

da Rancid(o) » 7 ott 2023, 9:10

Ciao, aggiorna al 9.00 e segui la guida in home: https://www.psxita.it/psxitarch-v3/

Per triggerare l'exploit puoi usare una qualsiasi chiavetta usb, per installare linux ti consiglio invece un ssd
no avatar
User

naxil

Livello

Newbie

Messaggi

6

Iscritto il

11 nov 2019, 14:49

FW

4.50

Re: Psxitarch Linux: una distro per ps4

da naxil » 25 dic 2023, 23:42

La ps4 e' arrivata ma tutti mi consigliano di rimanere su 6.72.
Senti ti sto scrivendo da linux ps4
avrei alcune domande:
perche lsmod non va? come si puo' resettare e capire i driver/moduli wifi/bt perche' a me funzionano in maniera intermittente. Qualche volta va tutto, qualche volta solo il bluetooth o il wifi..
sarebbe bello capire come resettare da distro avviata senza fare mille reboot.

un consiglio= hdmi trick , non serve staccare il cavo hdmi ma semplicemente basta cambiare canale hdmi sulla tv (dal tasto source, se si ha solo un canale hdmi scegliete qualche cos'altro e ritornate su hdmi0) oppure spegnere e riaccendere la tv...
Precedente

Chi c’è in linea

Visitano il forum: Nessuno e 0 ospiti

Powered by phpBB ® | phpBB3 Style by KomiDesign
cron